cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

Issue with AIX 7.1

I have an install that was created by InstallAnywhere 2012 for unix. I am successful at installing this install in AIX 6.1 and Linux Suse. But when I try to install this in the AIX 7.1 environment, I get this error message:

Preparing to install...
Extracting the installation resources from the installer archive...
Configuring the installer for this system's environment...

Launching installer...


Graphical installers are not supported by the VM. The console mode will be used instead...

===============================================================================
ASG-Zena Controller (created with InstallAnywhere)
-------------------------------------------------------------------------------

Preparing CONSOLE Mode Installation...


This installer was created with an unlicensed version
of InstallAnywhere. The evaluation period has expired.
Please contact sales@flexerasoftware.com about licensing.
Labels (1)
0 Kudos
4 Replies
pv7721
Flexera beginner

Re: Issue with AIX 7.1

And I reckon that there is no problem with the license, am I correct?
0 Kudos
nosrednayduj
Flexera beginner

Re: Issue with AIX 7.1

Did you ever figure anything out? My issue with AIX 7 is different, but if you know anything about why your installer told you lies or what you did to work around it, maybe it would apply to why my installer is telling me lies, even though the lies are entirely different.
0 Kudos
Moshe1100
Pilgrim

I have the same problem. Using a fully licensed Install Anywhere Enterprise 2012 SP1.

sunshine11309 wrote:
I have an install that was created by InstallAnywhere 2012 for unix. I am successful at installing this install in AIX 6.1 and Linux Suse. But when I try to install this in the AIX 7.1 environment, I get this error message:

Preparing to install...
Extracting the installation resources from the installer archive...
Configuring the installer for this system's environment...

Launching installer...


Graphical installers are not supported by the VM. The console mode will be used instead...

===============================================================================
ASG-Zena Controller (created with InstallAnywhere)
-------------------------------------------------------------------------------

Preparing CONSOLE Mode Installation...


This installer was created with an unlicensed version
of InstallAnywhere. The evaluation period has expired.
Please contact sales@flexerasoftware.com about licensing.



Hi,
I have the same problem. Using a fully licensed Install Anywhere Enterprise 2012 SP1.
One of our clients uses AIX gets this message, but when I install it on our AIX 7.1 we don't get this message.

Is it a bug with Install Anywhere?
It needs to be fixed ASAP
0 Kudos

Re: Issue with AIX 7.1

Moshe1100 wrote:
Hi,
I have the same problem. Using a fully licensed Install Anywhere Enterprise 2012 SP1.
One of our clients uses AIX gets this message, but when I install it on our AIX 7.1 we don't get this message.

Is it a bug with Install Anywhere?
It needs to be fixed ASAP


Sorry, I posted this a long time ago. It turned out the machine I was using was out of space to unzip the installer. After we increased the space problem went away. Error message is quite misleading.
0 Kudos